.contacts {
  padding-top: 115px;
  background-image: url("../../img/contacts/bg.jpg");
  aspect-ratio: 1440 / 498;
  background-size: cover;

  display: flex;

  @include mobile() {
    display: block;
    padding: 60px 0;
  }

  &__content {
    margin: 120px auto 0;
    text-align: center;

    @include tablet() {
      margin-top: 70px;
    }

    @include mobile-xl() {
      margin-top: 0;
    }

    &-title {
      padding-bottom: 36px;
      font-size: 30px;
      font-weight: 700;
      line-height: 36px;
      letter-spacing: 0.15px;

      @include tablet() {
        font-size: 25px;
        padding-bottom: 15px;
      }

      @include mobile-xl() {
        font-size: 20px;
      }
    }
  }
}